<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <style>
	html {
	    zoom: 0.55;
	}

        body {
            padding: 2.5%;
            padding-left: 4%;
            padding-right: 4%;
            font-size: 12px;
        }

        h6 {
            font-size: 12px;
        }

        .receipt-label {
            font-size: 13px;
            font-weight: bold;
        }

        .sub-label {
            font-size: 11px;
        }

        .bottom-box {
            border: 1px solid #bbb;
        }

        .receipt-footer {
            font-size: 10px;
            font-style: italic;
        }

        .cell-centered {
            text-align: center;
        }

        #hospital-name {
            font-size: 13px;
        }

        #request-table td {
            font-size: 12px;
        }

        #request-table th {
            font-size: 13px;
        }

        #request-table th {
            text-align: center;
            border: 1px solid #333;
        }

        #request-table td {
            border: 1px solid #bbb;
        }
    </style>

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

</head>
<body>
    <div class='row' style='text-align: center'>
        <h5>Delivery Receipt</h5>
    </div>
    <div class='row'>
        <div class='col s7'></div>
        <div class='col s5'>
            <div class='col s6'>
                <span class='receipt-label'>
                    <strong>Control No.:</strong> 
                </span>
            </div>
            <div class="col s6" style='text-align: right'>
                <span id='control-number'>
                    <%= tracking_number %>
                </span>
            </div>
        </div>
    </div>

    <div class='row'>
        <div class='col s4'>
            <span class='receipt-label'>
                Hospital / Institution Name:
            </span>
        </div>
        <div class='col s8'>
            <span id='hospital-name'>
                <%= beneficiary_name %>
            </span>
        </div>
    </div>

    <div class='row'>
        <table class='table' id='request-table'>
            <thead>
                <tr>
                    <th>Quantity</th>
                    <th>Unit</th>
                    <th>Article</th>
                    <th>Description</th>
                    <th>Code <br><small><i>(For OVP use)</i></small></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class='cell-centered'>500</td>
                    <td class='cell-centered'>piece</td>
                    <td rowspan=7 style='text-align:center; font-size:14px; padding:0.5%'>
                        
                    </td>
                    <td class='cell-centered'>Gloves</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'>100</td>
                    <td class='cell-centered'>piece</td>
                    <td class='cell-centered'>Surgical Mask</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'>10</td>
                    <td class='cell-centered'>piece</td>
                    <td class='cell-centered'>Gowns</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'>50</td>
                    <td class='cell-centered'>piece</td>
                    <td class='cell-centered'>Head Cover</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'></td>
                    <td class='cell-centered'>piece</td>
                    <td class='cell-centered'>Face Shields</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'></td>
                    <td class='cell-centered'>&nbsp;</td>
                    <td class='cell-centered'>&nbsp;</td>
                    <td></td>
                </tr>
                <tr>
                    <td class='cell-centered'></td>
                    <td class='cell-centered'>&nbsp;</td>
                    <td class='cell-centered'>&nbsp;</td>
                    <td></td>
                </tr>
                <tr style='height:100px'>
                    <td class='receipt-label'>
                        <strong>REMARKS:</strong>
                    </td>
                    <td colspan=4>
                        &nbsp; 
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class='row'>
        <div class='col s6 bottom-box'>
            <h6>Issued by:</h6>
            <br><br>
            <div style='text-align: center'>
                <span class='receipt-label'>RAPHAEL MARTIN R. MAGNO</span><br>
                <span class='sub-label'>Signature Over Printed Name</span><br><br>

                <span class='receipt-label'>Chief/Area and Constituency Concerns Division</span><br>
                <span class='sub-label'>Position/Office</span><br><br>

                <span class='receipt-label'>
                    <%= printing_date %> 
                </span><br>
                <span class='sub-label'>Date</span><br><br>
            </div>
        </div>
        <div class='col s6 bottom-box'>
            <h6>Received by:</h6>
            <br><br>
            <div style='text-align:center'>
                <span class='receipt-label'>
                    <%= receiver %>
                </span><br>
                <span class='sub-label'>Signature Over Printed Name</span><br><br>

                <span class='receipt-label'>
                    ____________________________________
                </span><br>
                <span class='sub-label'>Position/Office</span><br><br>

                <span class='receipt-label'>
                    ______________________________
                </span><br>
                <span class='sub-label'>Date</span><br><br>
            </div>
        </div>
    </div>

    <div class='row'>
        <small>
            <span class='receipt-footer'>
                Code:<br>
                A - OVP <br>
                B - KN
            </span>
        </small>
    </div>
</body>
</html>
